女子小学生と××したい

Webフロントエンド界のゴミクソメンヘラであり続けたい

2014-03-25から1日間の記事一覧

capistrano2系でnet-ssh v2.8辺りを使うとsshがコケる

3は大丈夫だったんだけど、capistrano2系だとだめだった。 しかもエラーが「(Net::SSH::AuthenticationFailed: Authentication failed for user app@XXX.XXX.XXX.XXX)」的なざっくりした感じだし、-dしてもクリティカルな情報が出るわけでもなくて大変だった…